## Settings file was created by plugin MystMod v1.2.0
## Plugin GUID: com.JavAngle.MystMod

[internal]

## Don't touch this, everything that is supposed to be configured in this mod can be configured in-game with the RiskOfOptions mod
# Setting type: Single
# Default value: 99999
internalFloatValue1 = 100

## Don't touch this, everything that is supposed to be configured in this mod can be configured in-game with the RiskOfOptions mod
# Setting type: Single
# Default value: 99999
internalFloatValue2 = 100

internalFloatValue = 0

[Keybinds]

# Setting type: KeyboardShortcut
# Default value: Alpha1
ExtraSlot1 = Alpha1

# Setting type: KeyboardShortcut
# Default value: Alpha2
ExtraSlot2 = Alpha2

# Setting type: KeyboardShortcut
# Default value: Alpha3
ExtraSlot3 = Alpha3

# Setting type: KeyboardShortcut
# Default value: Alpha4
ExtraSlot4 = Alpha4

## Press this to open the Magicite Menu
# Setting type: KeyboardShortcut
# Default value: Alpha4
OpenMenu = Alpha4

## Hold this when clicking a Magicite to instantly equip/unequip it
# Setting type: KeyboardShortcut
# Default value: LeftShift
QuickEquip = LeftShift

## Press this to celebrate
# Setting type: KeyboardShortcut
# Default value: Alpha3
Emote = Alpha3

[Magicites]

# Setting type: Color
# Default value: 00FF0DFF
SpellColour = 00FF0DFF

# Setting type: Color
# Default value: FFCC00FF
FinisherColour = FFCC00FF

# Setting type: Color
# Default value: FF4040FF
LimitColour = FF4040FF

# Setting type: Color
# Default value: 00E6FFFF
SupportColour = 00E6FFFF

[Misc]

## Enable Stasis on All Characters
# Setting type: Boolean
# Default value: false
OmniStasis = false

## Re-orders the Mystic Jobclass' abilities to the order they had in early versions.
# Setting type: Boolean
# Default value: false
LegacyMysticLO = false

[UI]

# Setting type: Single
# Default value: 100
Resource Meter Scale = 100

# Setting type: Color
# Default value: 2626B2FF
Magic Bar Colour = 2626B2FF

# Setting type: Color
# Default value: B22680FF
Magic Recharge Colour = B22680FF

# Setting type: Color
# Default value: FFCC00FF
Limit Full Colour = FFCC00FF

# Setting type: Color
# Default value: 997300FF
Limit Charge Colour = 997300FF

